/** Shopify CDN: Minification failed

Line 601:18 Expected ":"

**/
/* グローバルナビゲーション用アイコン */
.heart {
  display: inline-block;
  width: 24px;
  height: 24px;
  clip-path: path("M12 21.593c-5.63-5.539-11-10.297-11-14.402 0-3.791 3.068-5.191 5.281-5.191 1.312 0 4.151.501 5.719 4.457 1.59-3.968 4.464-4.447 5.726-4.447 2.54 0 5.274 1.621 5.274 5.181 0 4.069-5.136 8.625-11 14.402m5.726-20.583c-2.203 0-4.446 1.042-5.726 3.238-1.285-2.206-3.522-3.248-5.719-3.248-3.183 0-6.281 2.187-6.281 6.191 0 4.661 5.571 9.429 12 15.809 6.43-6.38 12-11.148 12-15.809 0-4.011-3.095-6.181-6.274-6.181");
  cursor: pointer;
  /* background: #445958;  ネイビーのdwan標準色 */
  background: rgb(18, 18, 18);
  /* ブラックのdawn標準色 */
  transform: scale(.9);
  /*サイズ */
}
/* お気に入りページ用 */
.illi-wishlist-head-info {
  list-style: none;
  margin: 9rem 3rem;
}
/* collection用 */
.no-favorite-heart {
  display: inline-block;
  width: 20px;
  /* pathのサイズ */
  height: 18px;
  /* pathのサイズ */
  background: url(//ec.wa-jp.com/cdn/shop/t/68/assets/icon_fav_pc.png?v=17257591633685267591784097014) no-repeat center 0;
  background-size: 20px;
  cursor: pointer;
}
.favorited-heart {
  display: inline-block;
  width: 20px;
  /* pathのサイズ */
  height: 18px;
  /* pathのサイズ */
  background: #ffb6c1;
  /* 色 */
  background: url(//ec.wa-jp.com/cdn/shop/t/68/assets/icon_favorited_pc.png?v=46832365508882483241784097013) no-repeat center 0;
  background-size: 20px;
  cursor: pointer;
}
.card-wrapper {
  position: relative;
}
.favorite-icon {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.favorite-icon.product-favorite-icon {
  width: auto;
  padding: 0;
  height: auto;
  justify-content: flex-start;
}
.collection-favorite-none,
.collection-favorited {
  height: 18px;
}

.illi-favorite {
  padding: 0;
  cursor: pointer;
  z-index: 50;
  height: 40px;
}
.card .illi-favorite {
  position: relative;
  width: 40px;
  float: right;
}
variant-swatch-king + .illi-favorite {
  position: relative;
}
variant-swatch-king:empty + .illi-favorite {
}




.favorite-sku-icon {
  display: inline-block;
  float: right;
}
.illi-wishlist-area {
  display: none;
  padding: 10px;
  background: #fff;
  border: 1px solid rgba(26, 27, 24, 0.2);
  z-index: 60;
  overflow: auto;
  font-size: 1.3rem;
  text-align: left;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-area {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    max-height: calc(90% - 100px);
    overflow-y: scroll;
    border-radius: 10px;
    /* スクロールバー非表示 */
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .illi-wishlist-area::-webkit-scrollbar {
    display: none;
  }
}
@media only screen and (min-width: 750px) {
  .illi-wishlist-area {
    left: 0;
    position: absolute;
    width: 100%;
    height: auto;
    max-height: 300px;
  }
  .body-product .illi-wishlist-area {
    top: 50%;
  }
}
.wishlist-head {
  text-align: center;
  display: block;
  font-size: 1.4rem;
  line-height: 1;
  margin-bottom: 15px;
}
@media only screen and (min-width: 750px) {
  .wishlist-head {
    font-size: 1.2rem;
    text-align: left;
    margin-bottom: 15px;
  }
}
.modal-close {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  top: 10px;
  right: 10px;
  margin: 0 0 0 auto;
  cursor: pointer;
  z-index: 5;
}
.modal-close::before,
.modal-close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.1rem;
  height: 1.4rem;
  background: #a9a9a9;
}
.modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.variants-favorite-box {
  position: relative;
  padding: 10px;
  border-top: 1px solid rgba(26, 27, 24, 0.1);
  font-size: 1.2rem;
  text-align: left;
}
.illi-favorite-sku-name {
  line-height: 1.4;
  display: inline-block;
  margin: 0;
  font-size: 1.2rem;
  width: 80%;
}
.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}
@media only screen and (max-width: 749px) {
  .modal-overlay {
    background-color: rgba(26, 27, 24, 0.5);
  }
}
.illi-wishlist-area-close {
  border-top: 0.1rem solid rgba(26, 27, 24, 0.1);
  margin: 0px;
  text-align: center;
  padding: 2rem 0 1rem 0;
}
@media only screen and (min-width: 750px) {
  .illi-wishlist-area-close {
    display: none;
  }
}
.illi-wishlist-area-close span {
  border: 0.1rem solid rgba(26, 27, 24);
  padding: 0.5rem 6rem;
}
/* 操作系 */
.hide {
  display: none;
}
.click-disable {
  pointer-events: none;
}
.float-right {
  float: right;
}
/* ローダー */
.wishlist-loader {
  width: 12px;
}
.sp-add-to-cart-area .wishlist-loader {
  height: 55px;
}
.wishlist-loader span,
.wishlist-loader span::before,
.wishlist-loader span::after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1s infinite ease-in-out;
  animation: load7 1s infinite ease-in-out;
}
.wishlist-loader span {
  display: block;
  color: #a9a9a9;
  font-size: 3px;
  margin: 0 1rem;
  position: absolute;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.wishlist-loader span::before,
.wishlist-loader span::after {
  content: '';
  position: absolute;
  top: 0;
}
.wishlist-loader span::before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.wishlist-loader span::after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
/* main-product用 */
.favorite-btn {
  margin-bottom: 25px;
}
@media only screen and (max-width: 749px) {
  .wishlist-loader {
    position: absolute;
    right: 2rem;
    top: 1rem;
  }
  .sp-add-to-cart-area .wishlist-loader {
    right: 2.5rem;
    top: 2.5rem;
  }
  .favorite-btn {
    display: none;
  }
  .sp-add-to-cart-area .favorite-btn {
    display: flex;
  }
  .sp-add-to-cart-area .favorite-btn.hide {
    visibility: hidden;
  }
}
.illi-product-favorite {
  background-color: transparent;
  letter-spacing: 0.1rem;
  padding: 1rem 1.5rem;
  border: 0.1rem solid rgba(26, 27, 24, 0.2);
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  border-radius: 100vh;
}
.illi-product-favorited {
  color: #C0C0C0;
  background-color: transparent;
  border-radius: 100vh;
  letter-spacing: 0.1em;
  padding: 0.5rem 1rem;
  border: 0.1em solid #C0C0C0;
  cursor: hand;
  cursor: pointer;
}
.illi-wishlist-add-item-button-text {
  float: right;
  margin: 0 1rem;
  padding: 0.2rem;
}
.no-image {
  background-color: #f6f6f6;
  padding-top: 100%;
  display: block !important;
}
.item-image {
  position: relative;
  z-index: 0;
}
img {
  max-width: 100%;
  border: 0;
}
.icon {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  fill: currentColor;
}
.illi-wishlist-grid__item {
  float: left;
  width: calc(20% - 15px);
}
.delete-item {
  content: "\02715";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 35px solid rgb(18, 18, 18);
  /* dawn標準のブラック*/
  ;
  border-left: 35px solid transparent;
  z-index: 2;
  display: inline !important;
  cursor: pointer;
}
.delete-item:after {
  content: "\02715";
  position: absolute;
  font-size: 1rem;
  top: -3.2em;
  right: 0.6em;
  color: #FFF;
  display: inline !important;
}
.delete-item:hover {
  /* border-top: 35px solid red; シンプルな赤色 */
  opacity: .5;
}
.add-cart-wishlist {
  display: block;
  position: absolute;
  right: 0;
  bottom: -1em;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  z-index: 2;
  color: #000000;
  cursor: pointer;
}
.add-cart-wishlist:hover {
  background-color: #f6f6f6;
}
.add-cart-logo {
  vertical-align: middle;
  display: inline-block;
  z-index: 2;
}
.cant-add-wishlist {
  display: block;
  position: absolute;
  right: 0;
  bottom: -1em;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  z-index: 2;
  color: #999;
  cursor: not-allowed;
}
.illi-wishlist-grid-view-item {
  margin: 0 auto 35px;
}
.custom__item .grid-view-item {
  margin-bottom: 0;
}
.illi-wishlist-grid-view-item__link {
  display: block;
}
.illi-wishlist-full-width-link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.illi-wishlist-text-center {
  text-align: center !important;
}
.illi-wishlist-section-header {
  margin-bottom: 35px;
}
@media only screen and (min-width: 750px) {
  .illi-wishlist-section-header {
    margin-bottom: 55px;
  }
}
.illi-wishlist-filters-toolbar-wrapper {
  border-bottom: 1px solid var(--color-border);
  border-top: 1px solid var(--color-border);
  margin-bottom: 22px;
}
@media only screen and (min-width: 750px) {
  .illi-wishlist-filters-toolbar-wrapper {
    margin-bottom: 55px;
  }
}
.illi-wishlist-filters-toolbar-wrapper {
  border-bottom: 1px solid var(--color-border);
  border-top: 1px solid var(--color-border);
  margin-bottom: 22px;
}
@media only screen and (min-width: 750px) {
  .illi-wishlist-filters-toolbar-wrapper {
    margin-bottom: 55px;
  }
}
.illi-wishlist-filters-toolbar {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.illi-wishlist-filters-toolbar .icon-chevron-down {
  fill: var(--color-text-field-text);
  width: calc(10em / 16);
  height: calc(10em / 16);
  right: 8px;
}
.illi-wishlist-filters-toolbar--has-filter {
  position: relative;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar--has-filter {
    border-bottom: none;
  }
  .illi-wishlist-filters-toolbar--has-filter .illi-wishlist-filters-toolbar__item-child {
    flex-basis: 50%;
  }
  .illi-wishlist-filters-toolbar--has-filter .illi-wishlist-filters-toolbar__item-wrapper {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    flex-basis: 100%;
  }
  .illi-wishlist-filters-toolbar--has-filter .illi-wishlist-filters-toolbar__item--count {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    flex-basis: 100%;
    text-align: left;
  }
  .illi-wishlist-filters-toolbar--has-filter .illi-wishlist-filters-toolbar__item--count:before {
    background-color: var(--color-border);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: auto;
    width: 100%;
  }
}
.illi-wishlist-filters-toolbar__item {
  min-width: 33%;
  -webkit-flex: 1 1 33%;
  -moz-flex: 1 1 33%;
  -ms-flex: 1 1 33%;
  flex: 1 1 33%;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__item:first-child .illi-wishlist-filters-toolbar__input {
    padding-left: 0;
  }
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__item-child {
    flex-grow: 0;
  }
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__item-child:first-child {
    margin-right: 2.5rem;
  }
}
@media only screen and (min-width: 750px) {
  .illi-wishlist-filters-toolbar__item-child:first-child {
    margin-right: 3rem;
  }
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__item-child .illi-wishlist-filters-toolbar__input {
    padding-left: 0;
    padding-right: 25px;
    width: 100%;
  }
}
.illi-wishlist-filters-toolbar__item-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-flex: 1 1 33%;
  -moz-flex: 1 1 33%;
  -ms-flex: 1 1 33%;
  flex: 1 1 33%;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__item-wrapper {
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
  }
}
.illi-wishlist-filters-toolbar__item--count {
  min-width: 0;
  -webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  text-align: center;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__item--count {
    -webkit-flex: 0 1 50%;
    -moz-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
    text-align: right;
  }
}
.illi-wishlist-filters-toolbar__label {
  display: inline-block;
}
@media only screen and (max-width: 749px) {
  .filters-toolbar__label {
    illi-wishlist- display: block;
    margin-bottom: 0;
    margin-top: 8px;
  }
}
.illi-wishlist-filters-toolbar__input-wrapper {
  display: inline-block;
}
.illi-wishlist-filters-toolbar__input {
  border: 0 solid transparent;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  height: 55px;
  opacity: 1;
  position: relative;
}
.illi-wishlist-filters-toolbar__item:first-child .illi-wishlist-filters-toolbar__input {
  padding-left: 0;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__input {
    height: 46px;
  }
}
.illi-wishlist-filters-toolbar__input.hidden {
  opacity: 0;
}
.illi-wishlist-filters-toolbar__input option {
  text-overflow: ellipsis;
  overflow: hidden;
}
.illi-wishlist-filters-toolbar__product-count {
  font-size: calc(((var(--font-size-base) - 1) / (var(--font-size-base))) * 1em);
  font-style: italic;
  line-height: 55px;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-filters-toolbar__product-count {
    font-size: calc(((var(--font-size-base) - 2) / (var(--font-size-base))) * 1em);
    line-height: 46px;
  }
}
.illi-wishlist-select-label {
  font-size: calc(((12) / (var(--font-size-base))) * 1em);
  text-transform: uppercase;
}
.illi-wishlist-select-group {
  position: relative;
  z-index: 2;
}
.illi-wishlist-select-group select,
.illi-wishlist-select-group {
  background-image: none;
  background-color: transparent;
}
.illi-wishlist-select-group .icon {
  height: calc(8em / 16);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: calc(8em / 16);
  z-index: -1;
}
.illi-wishlist-grid--view-items {
  overflow: auto;
  margin-bottom: -35px;
}
@media screen and (max-width: 750px) {
  .illi-wishlist-grid--view-items .illi-wishlist-grid__item {
    width: calc(50% - 5px);
  }
}
.illi-wishlist-product-card {
  position: relative;
}
.illi-wishlist-product-card:hover .illi-wishlist-product-card__image-wrapper,
.illi-wishlist-product-card:focus-within .illi-wishlist-product-card__image-wrapper {
  opacity: 0.8;
}
.illi-wishlist-product-card:hover .illi-wishlist-product-card__title,
.illi-wishlist-product-card:focus-within .illi-wishlist-product-card__title {
  border-bottom-color: var(--color-text);
}
.illi-wishlist-product-card__image-with-placeholder-wrapper {
  position: relative;
}
.illi-wishlist-product-card__title {
  border-bottom: 1px solid transparent;
  display: block;
  text-align: left;
  line-height: 1.5;
  font-size: 1.4rem;
  font-weight: bold;
  font-family: var(--font-stack-header);
  font-style: var(--font-style-header);
}
.illi-wishlist-price {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
}
@media only screen and (max-width: 749px) {
  .illi-wishlist-price {
    font-size: calc(((var(--font-size-base) - 1) / (var(--font-size-base))) * 1em);
  }
}
.illi-wishlist-price dl {
  margin-top: 0;
}
.illi-wishlist-price dd {
  margin: 0 0.5em 0 0;
}
/*削除ボタンローディング*/
.delete-item--loading {
  color: transparent !important;
  opacity: .5 !important;
}
.delete-item--loading::after {
  color: transparent !important;
}
.delete-item-loading-overlay__spinner {
  top: -2.5rem;
  left: -1rem;
  transform: translate(-50%, -50%);
  position: absolute;
  height: 15px;
  display: flex;
  width: 1.8rem;
  z-index: 99999;
}
.delete-item-spinner {
  animation: delete-item-rotator 1.4s linear infinite;
}
.delete-item-path {
  stroke-dasharray: 280;
  transform-origin: center;
  stroke: white;
  animation: delete-item-dash 1.4s ease-in-out infinite;
}
@keyframes delete-item-rotator {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(270deg);
  }
}
@keyframes delete-item-dash {
  0% {
    stroke-dashoffset: 280;
  }
  50% {
    stroke-dashoffset: 75;
    transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: 280;
    transform: rotate(450deg);
  }
}